Subject: Bread machines

From: [email-masked]
Date: Fri, 10 Mar 1995 06:11:56 -0500

Looks like we're back to the question of how much technology. And while the
theraputic value of kneading dough is valid, it can also be done with turn
compost, or slabbing clay, or other activities, all while your bread is
baked. 
   Seesm to me that the main reason for making your own bread is controlling
what goes into that loaf. Bread machines don't make any difference in that.
So using them, like so many other things, becomes a matter of personal
choice.